---
sidebar_position: 2
---

# Balance View

## Index

### Methods
* [BalanceChangeRate](#balancechangerate)

## Details

#### BalanceChangeRate
> ...

| meta | description |
| :--- | :---------- |
| Defined in | [p4f-game-core/src/view/balance-view.js:12](https://gitea.plp19.com/cocos-core/p4f-game-core/src/branch/develop/src/view/balance-view.js#L11)|